a:link, a:visited { color: #00274D; }

#banner {
      background: url(../../rw_common/themes/flancrest/images/header_bg.png) no-repeat;
}

#banner #insert {
      /*background: url(../../images/computer_header.png) no-repeat;*/
}

#pageHeader {
      border-top-color: #852327;
}



#navcontainer #current
{
	/* background: #63b9ff;*/
	background-color: #a9151b;
}

#navcontainer #current:hover {
      background: #a9151b;
      color: #ffffff;
}

#navcontainer .currentAncestor {
      background: #f3f3f3;
      color: #ffffff;
}

#navcontainer a:hover {
      background: #cccccc;
}

#navcontainer ul ul #current{
      background: #41aefd;
}

#navcontainer ul ul .currentAncestor {
      background: #41aefd;
}

#navcontainer ul ul ul #current{
      background: #96d8fd;
}

#navcontainer ul ul ul .currentAncestor {
      background: #96d8fd;
}

#navcontainer ul ul  ul ul #current{
      background: #f3f3f3;
      color: #0092f9;
}

#navcontainer ul ul ul ul .currentAncestor {
      background: #ececec;
      color: #0092f9;
}

blockquote {
      background: #0092f9;
}

.blog-entry-title {
      color: #1e77d3;
}

.album-title {
      color: #1e77d3;
}

.movie-page-title {
      color: #1e77d3;
}